# setup.py
from setuptools import find_packages, setup

with open("requirements.txt") as f:
    install_requires = f.readlines()


setup(
    name="Fuxi-kit",
    version="0.1.2",
    author="623",
    email="sig.fj@gmail.com",
    description="A kit for fuxi web.",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/fuxiproject/fuxi-kit-py",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.8",
    license="MIT License",
    install_requires=install_requires,
    packages=find_packages(),
)
